@import url(http://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
/*-------------------------------------------
                 基本版面設定區
-------------------------------------------*/
html{ width: 100%; height: 100%;scroll-behavior: smooth;}		
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'cwtexhei', 'Varela Round', '微軟正黑體', sans-serif;
	background-color: #989898;
	scroll-behavior: smooth;
	text-align: justify;
	text-justify: distribute;
	background-attachment: scroll;
	background-image: url(../images/body-img.jpg);
	background-repeat: repeat;
	background-position: center top;
	letter-spacing: 1px;
}
img, object, embed, video {max-width: 100%;vertical-align: text-top;border: 0px;}
a,a:link,a:hover,a:hover,a:active,a:visited{transition: 1s;text-decoration: none;}
.both{clear: both;}
/* IE 6 不支援最大寬度，因此寬度預設為100%*/
.ie6 img {width:100%;border: 0px;}
.rwd-img{width:100%;}
img{vertical-align:top;}

.row{
	padding-right: 15px;
	padding-left: 15px;
}

.pimgr{
	position: absolute;
	width: 350px;
	top: 8%;
	right: 0px;
	display: block;
}

.text-left{
	text-align: left;
	float: left;
	width: 100%;
}

.text-right{
	text-align: right;
	font-size: 15px;
	line-height: 1.75em;
	color: #900;
	float: left;
	width: 100%;
}

.text-center{
	text-align: center;
	font-size: 15px;
	line-height: 1.75em;
	color: #000;
	float: left;
	width: 100%;
}

.h1{
	font-size: 22px;
	line-height: 1.55em;
	color: #900;
	font-weight: bold;
}

p{
	line-height: 1.55em;
	float: left;
	width: 100%;
}

.p-text{
	font-size: 16px;
	line-height: 1.55em;
	color: #000;
	font-weight: bold;
	padding-bottom: 20px;
}

#wap{
	float: left;
	width: 100%;
	position: relative;
}
.container{	float: left;
	width: 100%;}

.content{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width:1170px;
}

.header{
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 30px;
	background-image: url(../images/top-img.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.hleft{	float: left;width: 50%;text-align: left;}
.hright{float: left;width: 50%;text-align: right;}
.logo{
	float: left;text-align: left;
	width: 50%;
}	
.line-btn{
	text-align: right;
	width: 125px;
}		
	
.main{
	float: left;
	width: 100%;
	padding-bottom: 50px;
}

.area{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	padding-top: 10px;
}


.em-con{
	float: left;
	width: 50%;
	position: relative;
	margin-bottom: 20px;
}

.em-img{
	float: left;
	margin: 10px;
	border: 5px solid #FFF;
}
.text-img{
	position: absolute;
	right: 10px;
	bottom: -10px;
	width: 120px;
}


.gem{
	float: left;
	width: 100%;
	line-height: 2.5em;
	padding-bottom: 30px;
}
	
.em{
	float: left;
	width: 50%;
	line-height: 2.5em;
	font-weight: bold;
	padding-bottom: 10px;
}	
.em1{
	float: left;
	width: 100%;
	line-height: 1.75em;
}	
.footer{
	float: left;
	width: 100%;
	padding-top: 55px;
	font-size: 15px;
	line-height: 1.75em;
	color: #000000;
	text-align: center;
	height: 45px;
	position: relative;
}
.footers{
	float: left;
	width: 100%;
	font-size: 15px;
	line-height: 1.75em;
	color: #000000;
	text-align: center;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.footer-img{
	position: absolute;
	right: 15%;
	bottom:0px;
	width: 300px;
}

@media(max-width:768px){
.pimgr{
	position: absolute;
	width: 350px;
	top: 8%;
	right: 0px;
	display: none;
}	
	
.header{
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/top-img3.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.hleft{	float: left;width: 100%;text-align: left;}
.hright{float: left;width: 100%;text-align: center;}
.logo{
	float: left;
	text-align: left;
	width: 100%;
}	
.line-btn{
	text-align: center;
	float: left;
	width: 100%;
}	
	.em-con{
	float: left;
	width: 100%;
}
.gem{
	float: left;
	width: 100%;
	line-height: 2.5em;
	padding-top: 20px;
}
	
.em{
	float: left;
	width: 100%;
	line-height: 1.75em;
}	
.em1{float: left;
	width: 100%;	line-height: 1.75em;}
.text-left{
	text-align: center;
	float: left;
	width: 100%;
}
.text-center{
	text-align: center;
	font-size: 18px;
	line-height: 1.75em;
	color: #000;
	float: left;
	width: 100%;
}


.em-img{
	float: left;
	margin: 5px;
	border: 5px solid #FFF;
	width: 96%;
}

.footer-img{
	position: absolute;
	right: 0px;
	bottom:30px;
	width: 180px;
}	
	}
